Subject: California Refund Proceeding--Confidential
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Aug 2001 12:58:08 -0700 (PDT)

I have drafted a detailed outline on our receivables due from the underscheduling penalty.  Because the penalty has not been implemented by the CAISO, our case needs to clearly lay out the CAISO has failed to implement FERC orders and what our receivable is even though we have no invoices to rely on.

The biggest "to dos" on this are: (1) update our receivable amount to the extent we can get more data from CAISO (we have asked for data informally from CAISO), (2) lodge discovery questions re: the computation of our receivable (I drafted questions in Section 5), and (3) review Enron's past positions on this matter.

I am assuming that sections 1. and 2. will go in our pleading and/or policy testimony and that sections 3. AND 4. will be beefed up and/or updated by Murray O'Neil (with help from Stokley and Blair).  

I am on vacation from 8/11//01 - 8/24/01 so please look at this ASAP so that I can answer any questions before I leave.